Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0006220TestLinkTest Execute - 'Save and move to next'public2014-02-21 14:302014-04-25 17:38
Reporterqksb 
Assigned Tofman 
PriorityurgentSeveritymajorReproducibilityalways
StatusclosedResolutionduplicate 
PlatformOSWindowsOS Versionserver 2012
Product Version1.9.9 (2013 Q4 - bug fixing) 
Fixed in Version1.9.10 (2014 Q1 - bug fixing) 
Summary0006220: Save and move to next feature doesn't work
DescriptionWhen We set a result of a testcase to passe, blocked or fail and we click on "save and move to next" we actually move to the next test but 2 or 3 seconds after it refresh and come back to Test Case Execution homapage.

Same thing for "show complete/last execution history"
Steps To Reproduce1) Go to test execution
2) click on a test suite
3) click (choose) a test case
4) update the result (passed or whatever)
5) click on "save and move to next"

or
4) click on Test Case Execution
TagsNo tags attached.
Database (MySQL,Postgres,etc)MySQL
BrowserIE, firefox, Chrome (latest versions)
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Files

- Relationships

-  Notes
(0020469)
fman (administrator)
2014-02-22 15:20

Please chechk for similar issues before reporting.
(0020515)
fman (administrator)
2014-03-04 13:37

@IgnacioCoto:
monitoring an issue that has been resolved, has IMHO no value.
(0020521)
IgnacioCoto (reporter)
2014-03-04 15:17

I am new to mantis and didn't know what monitor was but thanks.
(0020824)
fman (administrator)
2014-04-25 17:38

1.9.10 released

- Issue History
Date Modified Username Field Change
2014-02-21 14:30 qksb New Issue
2014-02-22 15:20 fman QA Team - Task Workflow Status => READY FOR TESTING
2014-02-22 15:20 fman Note Added: 0020469
2014-02-22 15:20 fman Status new => resolved
2014-02-22 15:20 fman Fixed in Version => 1.9.10 (2014 Q1 - bug fixing)
2014-02-22 15:20 fman Resolution open => duplicate
2014-02-22 15:20 fman Assigned To => fman
2014-03-04 13:37 fman Note Added: 0020515
2014-03-04 15:17 IgnacioCoto Note Added: 0020521
2014-04-25 17:38 fman Note Added: 0020824
2014-04-25 17:38 fman Status resolved => closed



Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker